

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 01:30:20 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.227])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0GHUIZR024954	for <[email-masked]>;
Thu, 17 Jan 2008 01:30:19 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so164751wxd.22 for
<[email-masked]>; Wed, 16 Jan 2008 09:30:07 -0800 (PST)
Received: by 10.143.121.5 with SMTP id y5mr576006wfm.223.1200504606971; Wed,
16 Jan 2008 09:30:06 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs372257wfi; Wed,
16 Jan 2008 09:30:06 -0800 (PST)
Received: by 10.64.185.7 with SMTP id i7mr2217503qbf.69.1200504604876; Wed,
16 Jan 2008 09:30:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e16si712647qba.30.2008.01.16.09.30.01; Wed,
16 Jan 2008 09:30:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0G32ZUO000500; Wed,
16 Jan 2008 11:24:26 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14424515 for [email-masked]; Wed,
16 Jan 2008 11:24:25 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GHOPHs018182 for
<[email-masked]>; Wed, 16 Jan 2008 11:24:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GHOIAj011618 for
<[email-masked]>; Wed, 16 Jan 2008 11:24:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0GHOIdM014763 for
<[email-masked]>; Wed, 16 Jan 2008 11:24:18 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0GHOIst014762 for [email-masked]; Wed, 16 Jan 2008 11:24:18 -0600
Date: Wed, 16 Jan 2008 11:24:18 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160081
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

526
TXPS40 PHFO 161724
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1722 UTC WED JAN 16 2008

TROPICAL CYCLONE FUNA NEAR 14.9S 165.9E AT 16/1630 UTC BASED ON
MTSAT 4 KM RESOLUTION IR IMAGERY AND ANIMATION. POSITION ACCURATE
WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 45 KT.
MOVEMENT ESTIMATED TOWARDS 080 DEGREES AT 05 KT OVER THE PAST 6
HOURS.

T3.0/3.0/D1.5/24 HOURS

REMARKS...DEEP CONVECTION HAS BEEN PULSING NEAR AND TO THE NORTH OF
THE CENTER. THE LOG10 SPIRAL HAD A WRAP OF 0.6...WHICH YIELDS
A DT OF 3.0. PT AND MET AGREE. FT BASED ON DT AND USED FOR CI.

$$

BURKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.